# kjsembedpart.h File Reference

`#include <qstringlist.h>`
`#include <kparts/part.h>`
`#include <kjs/interpreter.h>`
`#include <kjs/object.h>`
`#include <kjs/value.h>`
`#include <kjsembed/jsbinding.h>`
`#include <kjsembed/xmlactionclient.h>`

Go to the source code of this file.

## Namespaces

namespace | KJSEmbed

## Defines

#define | KJSEMBED_VERSION_STRING "0.3"
#define | KJSEMBED_VERSION_MAJOR 0
#define | KJSEMBED_VERSION_MINOR 3

## Define Documentation

#define KJSEMBED_VERSION_MAJOR 0

#define KJSEMBED_VERSION_MINOR 3

#define KJSEMBED_VERSION_STRING "0.3"